<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="112cae50f2ff5bc9ca8a2033ec37c8b4">
  <dict>
    <!--2018-11-19 20:35:33.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
